<?php

$maps = array();
$maps['f'] = 'index';

$nameSort = array(
    's' => __('Поиск'), 
    'f' => __('Друзья'), 
    'r' => __('Популярные'), 
    'n' => __('Новые'), 
    'u' => __('Пользователь'), 
);


$accessList = array(
    '0' => array('icon' => 'status_all', 'name' => 'Доступно всем', 'edit_name' => 'Все'),
    '1' => array('icon' => 'status_friends', 'name' => 'Только друзьям', 'edit_name' => 'Друзья'),
    '2' => array('icon' => 'status_me', 'name' => 'Только я', 'edit_name' => 'Только я'),
);

$accessTitle = array(
    'edit' => 'Настройки доступа',
    'alert' => 'Ошибка доступа',
);